## bui-el 1.2.1

=== debian/changelog ===
bui-el (1.2.1-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:45:40 +0900

bui-el (1.2.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:18:08 +0900

bui-el (1.2.1-2) unstable; urgency=medium

  * Source only upload.

 -- Thomas Koch <thomas@koch.ro>  Thu, 14 Apr 2022 19:11:37 +0300

bui-el (1.2.1-1) unstable; urgency=medium

  * Initial release. Closes: #1007153.

 -- Thomas Koch <thomas@koch.ro>  Fri, 11 Mar 2022 19:39:25 +0200
