=== debian/control ===
Source: bui-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Thomas Koch <thomas@koch.ro>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/bui-el
Vcs-Git: https://salsa.debian.org/emacsen-team/bui-el.git
Homepage: https://github.com/alezost/bui.el
Rules-Requires-Root: no

Package: elpa-bui
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Emacs Buffer interface library
 BUI (Buffer User Interface) is a library for making 'list' (similar
 to "M-x list-packages") and 'info' (similar to customization buffers)
 interfaces to display various data (packages, buffers, functions,
 etc.).
 .
 It is not an end-user package, it is a library that is intended to be
 used by other packages.
 .
 Basically, at first you define 'list'/'info' interface using
 `bui-define-interface' macro, and then you can make user commands
 that will display entries using `bui-get-display-entries' and similar
 functions.
